.elist {
    display: flex;
    flex-direction: row;
    margin: auto;
}

.emote {
    display: flex;
    flex-direction: column;
    padding: 1.5em;
    margin: 0px;
    text-align: center;
    border: 1px solid #ffffff;
    width:100px;
    height: 100px;
}

.emoji {
    width: 60px;
    height: auto;
    align-self: center;
}

.tempinfo {
    width: 350px;
    height: auto;
    border: 1px solid #ffffff;
    padding: 1em;
}